/* アコーディオンメニュー */
@font-face {
	font-family: 'Typicons';
	src: url('fonts/typicons-regular-webfont.eot');
	src: url('fonts/typicons-regular-webfont.eot?#iefix') format('embedded-opentype'),
		url('fonts/typicons-regular-webfont.woff') format('woff'),
		url('fonts/typicons-regular-webfont.ttf') format('truetype'),
		url('fonts/typicons-regular-webfont.svg#TypiconsRegular') format('svg');
	font-weight: normal;
	font-style: normal;
}

.disp {
    display:inline;
}



ul#accordion {
	width: 100%;
    height:37px;
	margin: auto auto;
	padding: 0px;
    text-align:center;
    background-color:#3399ff;
}

ul#accordion li {
	width: 16%;
    height:30px;
	margin: 0px;
	padding: 0px;
	list-style: none;
	float: left;
	position: relative;
    
    
}

/* for IE6 */
* html ul#accordion li{
	vertical-align: bottom;
}
/* for IE7 */
*+html ul#accordion li{
	vertical-align: bottom;
}

ul#accordion li a {
	width: 300px;
	margin-top: 10px;
	padding: 0px 10px;
	display: block;
    color:#FFFFFF;
    font-weight:bold;
    text-wrap:none;

}

/*--------------------------------------------------------------------
 sub
--------------------------------------------------------------------*/
ul#accordion ul {
	width:200px;
	left: 30%;
	padding: 0px;
	margin-top:5px;
	display: none;
	position: absolute;
}
ul#accordion ul li {
	float: none;
}
ul#accordion ul ul {
	top: -17px;
	left: 190px;
}
ul#accordion ul a { 
	width: 180px;
    height:32px;
	margin-top:12px;
	padding: 5px;
	
	display: block;
	
	color: #696969;
	background:#EEEEEE;
    border:solid;
    border-width:1px;
}
ul#accordion ul a:hover {
	color: #FFFFFF;
	background:mediumaquamarine;
}

/*--------------------------------------------------------------------
 sub-sub
--------------------------------------------------------------------*/
ul#accordion ul ul a{
	width: 180px;
    height:32px;
	margin-top:12px;
	padding: 5px;
	
	display: block;
	
	color: #696969;
	background:#EEEEEE;
}

/*--------------------------------------------------------------------
	main setup
--------------------------------------------------------------------*/
ul#accordion li a#m_aaa {
	overflow: hidden;
	text-indent: -9999px;
	height: 40px;
	background: url(./img/accordion.gif) 0px 0px;
}
ul#accordion li a#m_bbb {
	overflow: hidden;
	text-indent: -9999px;
	height: 40px;
	background: url(./img/accordion.gif) -200px 0px;
}
ul#accordion li a#m_ccc {
	overflow: hidden;
	text-indent: -9999px;
	height: 40px;
	background: url(./img/accordion.gif) -400px 0px;
}

/* hover */
accordion li a:hover#m_aaa {
	background-position: 0px -40px;
}
ul#accordion li a:hover#m_bbb {
	background-position: -200px -40px;
}
ul#accordion li a:hover#m_ccc {
	background-position: -400px -40px;
}

/* onStatus */
ul#accordion.on_aaa li a#m_aaa {
	background-position: 0px -80px;
}
ul#accordion.on_bbb li a#m_bbb {
	background-position: -200px -80px;
}
ul#accordion.on_bbb li a#m_ccc {
	background-position: -400px -80px;
}